<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Dpv-ul-LMy.title</key>
	<string>OR</string>
	<key>EWE-Pc-lRH.headerCell.title</key>
	<string>類型</string>
	<key>Pva-E8-RKH.title</key>
	<string>策略:</string>
	<key>UDx-or-oD7.placeholderString</key>
	<string>註釋</string>
	<key>WA6-wu-pbj.title</key>
	<string>-</string>
	<key>Ztf-BN-pov.title</key>
	<string>AND</string>
	<key>cPZ-jQ-DwG.title</key>
	<string>NOT</string>
	<key>k5m-h6-Rdb.title</key>
	<string>邏輯運算符:</string>
	<key>lMy-DX-Bzx.headerCell.title</key>
	<string>值</string>
	<key>q3d-tJ-li0.title</key>
	<string>註釋:</string>
</dict>
</plist>
